
#path
{
  width: 100%;
  background-color: #ffcccc;
}

strong, td
{
  color: #004444;
}

.hidden_submit
{
  width: 0;
  height: 0;
  padding: 0;
  border: none;
}

input
{
  border: 1px solid #bbbbbb;
  padding-left: 3px; 
  background-color: #fafafa;
  font-family: fixed;
  color: #006600;
}

.section
{
  margin: 1px;
  padding-left: 5px; 
  background-color: #dddddd
}

.subsection
{
  margin: 1px;
  padding-left: 20px;
  background-color: #eeeeee;
}
